/* CSS Document */
.main {
border: 2px solid #ffffff;
background-color:#e5f5fe;
font-family:calibri;
font-size:14px;
font-weight:normal;
color:#000000;
vertical-align:top;
text-align:justify;
}
.content {
	margin: 0px 0px;
	padding: 20px 45px 20px 45px;
	text-align:justify;
	font-size:14px;
	line-height:1.5;
	color:#000000;
}
.contentcn {
	margin: 0px 0px;
	padding: 20px 45px 20px 45px;
	text-align:justify;
	font-family:verdana;
	font-size:13px;
	line-height:1.5;
	color:#000000;
}
.heal{
	padding: 20px 45px 20px 45px;
	text-align:justify;
	font-size:14px;
	line-height:1.5;
	
}
.faq{
	color:#0000FF;
	font-weight:bold;
}
img {
	border:0;
}
.footerword {
	font-family: Tahoma;
	font-size: 11px;
	color:#333333;
	font-weight: normal;
	padding-top:60px;
	padding-left:200px;
}
a.more {
	color:#3333FF;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	text-decoration: underline;
}
a.more:hover {
	color:#993366;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	text-decoration: underline;
}
a.footer {
	color:#ffffff;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
} 
a.footer:hover {
	color:#993366;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a.techbase {
	color:#FFFF00;
	text-decoration:none;
}
a.techbase:hover {
	color:#99CC00;
	text-decoration: underline;
}
ul,ol {
	margin-top:0;
	margin-left:15px;
	padding-left:3px;
}
li {
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:8px;
	line-height:1.4;
	margin-left:20px;
}
.title {
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	font-style:italic;
}
.subtitle {
	font-size:14px;
	font-weight:bold;
	color:#0099FF;
	font-style:none;
}
